---
title: Issue 21&#58; August 8-15, 2019
image: /img/twitter-card-issue-21.png
---
[<img src="/img/img-issue21.png" alt="Revuo Monero Weekly #21 Slide" class="img-lead">]({% post_url 2019-08-16-issue-21 %}.html)

<p class="text-lead">Revuo Monero Weekly: Week of August 8 - August 15, 2019.</p>
<!--more-->

<h3>Table of Contents:</h3>
<ul class="contents">
    <li><a href="#news">Recent News</a></li>
    <li><a href="#events">Upcoming Events</a></li>
    <li><a href="#ideas">CCS Proposal Ideas</a></li>
    <li><a href="#proposals">CCS Proposals Need Funding</a></li>
    <li><a href="#stats">Price & Blockchain Stats</a></li>
    <li><a href="#volunteer">Volunteer Opportunities</a></li>
    <li><a href="#donate">Donate</a></li>
</ul>

<h3 id="news">Recent News</h3>

<table class="moneroversary-table">
  <tbody><tr class="row1">
    <th>DEFCON 2019 Recap</th>
  </tr>
</tbody></table>

<div class="newsbyte">
    <h4>Monero Defcon talks were livestreamed during the event. The streams are audio/slides only, and are currently a continuous stream for the day rather than cut into individual videos (which is coming soon). You can watch the talks from <a href="https://youtu.be/wNnjO1XSEdg" target="_blank">Friday</a>, <a href="https://youtu.be/J_9ssXDErqY" target="_blank">Saturday</a>, and <a href="https://youtu.be/un7-pwkZRDc" target="_blank">Sunday</a> on Youtube.</h4>
</div>

<div class="newsbyte">
    <h4>Monero Talk did several interviews while at Defcon. You can find them all, as well as some previews of what else they did at the event, at their <a href="https://www.youtube.com/watch?v=oA-jViJK1OM&list=PLfJ_JjSwYaa-zSb_sDbXWbhQqA5Bb67fL" target="_blank">YouTube channel playlist</a>.
    </h4>
</div>

<div class="newsbyte">
    <h4>Monero ran a Capture the Flag event (CTF), which intended to teach people about Monero as they worked their way through it. dsc wrote <a href="https://www.reddit.com/r/Monero/comments/cpula9/monero_community_ctf_recap_writeup/" target="_blank">a summary of the CTF</a> on Reddit.
    </h4>
</div>

<div class="newsbyte">
    <h4>Diego “rehrar” Salazar, the floor manager of the Monero village, wrote <a href="https://www.reddit.com/r/Monero/comments/cqegma/monero_village_defcon_2019_report/">a summary of the entire event</a>, which can be viewed on Reddit.
    </h4>
</div>

<div class="newsbyte">
    <h4>A picture of the Monero Rising hardware badges that were given away at Defcon (courtesy of fluffypony) <a href="https://imgur.com/a/FSfDcBh">can be viewed on Imgur</a>.
    </h4>
</div>

<table class="moneroversary-table">
  <tbody><tr class="row1">
    <th>Other News</th>
  </tr>
</tbody></table>

<div class="newsbyte">
    <h4>All four RandomX audits have been completed, and <a href="https://ostif.org/four-audits-of-randomx-for-monero-and-arweave-have-been-completed-results" target="_blank">OSTIF has written a summary blog post</a>.
    </h4>
</div>

<div class="newsbyte">
    <h4><a href="https://eng.ambcrypto.com/monero-the-efficiency-of-the-inefficient-randomx/" target="_blank">AMBCrypto wrote an article about RandomX</a>.</h4>
</div>

<div class="newsbyte">
    <h4><a href="https://bitbuy.ca/resources/guide/how-to-buy-monero/" target="_blank">BitBuy wrote an article on purchasing Monero in Canada</a>.
    </h4>
</div>

<div class="newsbyte">
    <h4>Reddit user FungibilityMatters <a href="https://www.reddit.com/r/Monero/comments/cqyjqo/moneromixer_a_simple_tool_to_help_you_anonymously/" target="_blank">surprised the community with a new application, tentatively called MoneroMixer</a>, in which non-fungible currencies can be cleaned with Monero.</h4>
</div>

<div class="newsbyte">
    <h4><a href="https://www.reddit.com/r/Monero/comments/cofinc/getmoneroorg_updated_1_new_language_logs_of_the/" target="_blank">Getmonero.org updated: 1 new language, logs of the meetings, new merchants, 1 new payment gateaway and more</a>.</h4>
</div>

<div class="newsbyte">
    <h4><a href="https://github.com/monero-ecosystem/monero-java" target="_blank">A native Java binding and C++ library to Monero Core's wallet is now available</a>.</h4>
</div>

<div class="newsbyte">
<h4>The founder of Whonix has proposed packaging Monero for distribution on Debian. <a href="https://www.reddit.com/r/Monero/comments/cowjun/idea_proposal_monero_debian_deb_packages_debian/" target="_blank">Join the discussion on Reddit</a>.</h4>
</div>

<h3 id="events">Upcoming Events</h3>

<div class="event">
    <p class="date" markdown="1">August 17, 2019 (Saturday) – 17:00 UTC</p>
    <p markdown="1">Community Workgroup Meeting - <a href="irc://chat.freenode.net/#monero-community" target="_blank">#monero-community</a> IRC channel</p>
</div>

<div class="event">
    <p class="date" markdown="1">August 19, 2019 (Monday) – 17:00 UTC</p>
    <p markdown="1">Research Lab Meeting - <a href="irc://chat.freenode.net/#monero-research-lab" target="_blank">#monero-research-lab</a> IRC channel</p>
</div>

<div class="event">
    <p class="date" markdown="1">August 20, 2019 (Tuesday) – 17:00 UTC</p>
    <p markdown="1">Monero GUI Meeting - <a href="irc://chat.freenode.net/#monero-gui" target="_blank">#monero-gui</a> IRC channel</p>
</div>

<div class="event">
    <p class="date" markdown="1">August 25, 2019 (Sunday) – 17:00 UTC</p>
    <p markdown="1">Dev Meeting - <a href="irc://chat.freenode.net/#monero-dev" target="_blank">#monero-dev</a> IRC channel</p>
</div>



<h3 id="ideas">CCS Proposal Ideas</h3>

<p>Below you can find recent CCS proposal ideas open for discussion.</p>

<div class="proposal">
<p><a href="https://repo.getmonero.org/monero-project/ccs-proposals/merge_requests/88" target="_blank">BrandedGIFS-JB</a></p>
</div>

<div class="proposal">
<p><a href="https://repo.getmonero.org/monero-project/ccs-proposals/merge_requests/91" target="_blank">Telegram bot for Monero-Jobs group</a></p>
</div>

<div class="proposal">
<p><a href="https://repo.getmonero.org/monero-project/ccs-proposals/merge_requests/86" target="_blank">A Monero Tip Bot for Telegram</a></p>
</div>

<div class="proposal">
<p><a href="https://repo.getmonero.org/monero-project/ccs-proposals/merge_requests/78" target="_blank">Pre-paid Gifting Wallets</a></p>
</div>

<div class="proposal">
<p><a href="https://repo.getmonero.org/monero-project/ccs-proposals/merge_requests/58" target="_blank">Monero currency and blockchain statistics hub</a></p>
</div>

<h3 id="proposals">CCS Proposals Need Funding</h3>

<div class="proposal">
    <p><a href="https://ccs.getmonero.org/proposals/v1docq47-video-creation-translations-into-russian-(august-january).html" target="_blank">v1docq47: video creation / translations into russian (august - january)</a> by v1docq47r</p>
    <p>Raised <b>1.33 of 37.80</b> XMR (4%)</p>
</div>

<div class="proposal">
    <p><a href="https://ccs.getmonero.org/proposals/surae-mrl-research-q3-2019.html" target="_blank">Continued funding for Surae for another quarter, Aug Sep Nov 2019</a> by suraeNoether</p>
    <p>Raised <b>252.42 of 357.00</b> XMR (71%)</p>
</div>

<div class="proposal">
    <p><a href="https://ccs.getmonero.org/proposals/rehrar-sarang-2019-wcc.html" target="_blank">World Crypto Con for rehrar and Sarang</a> by rehrar</p>
    <p>Raised <b>28.73 of 30.00</b> XMR (96%)</p>
</div>

<h3 id="stats">Price & Blockchain Stats</h3>

<h4 class="stat">Blockchain Stats</h4>

<div class="bcstats">
    <p>Block height: <b>1902493</b></p>
    <p>Hash rate: <b>334.706 MH/s</b></p>
    <p>Median block size: <b>15.5 kB</b></p>
    <p>Average Tx per block: <b>8.51</b></p>
    <p>Weekly Moving Average Tx per day: <b>6138</b></p>
    <p>Block reward: <b>2.46 XMR</b></p>
</div>
<p class="note">Data taken on August 16, 2019</p>

<h4 class="stat">Hashrate Pool Distribution</h4>
<p><img src="/img/hashrate-pool-distribution-0816.png" alt="Hashrate Pool Distribution Pie Chart"/></p>

<h4 class="stat">Price & Performance</h4>

<div class="price-intro">XMR Market Cap:  <b> $1,417,100,009</b><br>Localmonero.co Street Price: <b>$79.51</b></div>

<p class="table-title">Monero (XMR) Price</p>
<table class="price-table">
  <tr class="row1">
    <th>XMR to</th>
    <th>08/16/19</th>
    <th>Week</th>
    <th>Month</th>
    <th>Year</th>
  </tr>
  <tr>
    <td data-th="XMR to">USD</td>
    <td data-th="08/16/19">$82.53</td>
    <td data-th="Week" class="red">-11.0%</td>
    <td data-th="Month" class="green">+7.3%</td>
    <td data-th="Year" class="red">-9.1%</td>
  </tr>
  <tr class="row3">
    <td data-th="XMR to">EUR</td>
    <td data-th="08/16/19">€74.61</td>
    <td data-th="Week" class="red">-9.5%</td>
    <td data-th="Month" class="green">+8.6%</td>
    <td data-th="Year" class="red">-6.9%</td>
  </tr>
  <tr>
    <td data-th="XMR to">BTC</td>
    <td data-th="08/16/19">Ƀ0.00799977</td>
    <td data-th="Week" class="green">+2.0%</td>
    <td data-th="Month" class="green">+0.2%</td>
    <td data-th="Year" class="red">-44.7%</td>
  </tr>
</table>
<p class="note">Data taken on August 16, 2019</p>

<p class="table-title">XMR Price Graph for August 10 - August 16, 2019</p>

![XMR Price Graph 08/10/19-08/16/19](/img/weekly-chart-0816.png "XMR Price Graph 08/10/19-08/16/19") 

Sources: <a href="https://community.xmr.to/explorer/mainnet/" target="_blank">community.xmr.to</a>, <a href="https://moneroblocks.info/stats/transaction-stats" target="_blank">moneroblocks.info</a>, <a href="https://minexmr.com/pools.html" target="_blank">minexmr.com</a>, <a href="https://bitinfocharts.com/monero/" target="_blank">bitinfocharts.com</a>, <a href="https://www.coingecko.com/" target="_blank">coingecko.com</a>, <a href="https://localmonero.co/" target="_blank">localmonero.co</a>

<h3 id="volunteer">Volunteer Opportunities</h3>

<p>If you want to get involved in making Monero better, but aren’t sure how, check out the volunteer opportunities below.</p>

<div class="newsbyte">
    <p class="date"><a href="https://github.com/monero-project/monero" target="_blank">Test Monero Core Software</a></p>
    <p>Anyone with moderate technical ability is encouraged to try to build and run Monero nightlies. Do not trust it with your Monero, but feel free to open an Issue on Github as problems arise. Instructions to build on your OS of choice can be found <a href="https://github.com/monero-project/monero#compiling-monero-from-source" target="_blank">on GitHub</a>. </p>
</div>

<h3 id="donate">Donate</h3>

<p markdown="1">If you enjoy this publication and want to support it, we encourage you to donate to the Monero General Fund, using the following address:</p>

<p class="address" markdown="1">44AFFq5kSiGBoZ4NMDwYtN18obc8AemS33DBLWs3H7otXft3XjrpDtQGv7SqSsaBYBb98uNbr2VBBEt7f2wfn3RVGQBEP3A</p>

<!--p><a href="monero:44AFFq5kSiGBoZ4NMDwYtN18obc8AemS33DBLWs3H7otXft3XjrpDtQGv7SqSsaBYBb98uNbr2VBBEt7f2wfn3RVGQBEP3A" class="qr"><img src="/img/donate-monero.png"></a></p-->

Comments, criticism, complaints or corrections? Please contact rehrar at **rehrar** at **tuta.io**. Say rehrar sent you.